[
  {
    "name": "n8n",
    "slug_selfh": "n8n",
    "url": "n8n.io",
    "repo": "github.com/n8n-io/n8n",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Huginn",
    "slug_selfh": "huginn",
    "url": "github.com/huginn/huginn",
    "repo": "github.com/huginn/huginn",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "15",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Node-RED",
    "slug_selfh": "node-red",
    "url": "http://nodered.org",
    "repo": "github.com/node-red/node-red",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Kestra",
    "slug_selfh": "kestra",
    "url": "go.kestra.io/home",
    "repo": "github.com/kestra-io/kestra",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "1",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Activepieces",
    "slug_selfh": "activepieces",
    "url": "www.activepieces.com",
    "repo": "github.com/activepieces/activepieces",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Automatisch",
    "slug_selfh": "automatisch",
    "url": "automatisch.io",
    "repo": "github.com/automatisch/automatisch",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Flow-Like",
    "slug_selfh": "flow-like",
    "url": "flow-like.com",
    "repo": "github.com/Rheosoph/flow-like",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "8",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  },
  {
    "name": "Figranium",
    "slug_selfh": "figranium",
    "url": "figranium.dev",
    "repo": "github.com/figranium/figranium",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "11",
    "tag_id": 74,
    "tag_name": "Workflow Automation"
  }
]